{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:04:41Z"
    },
    "lastModificationSignature": "3d8fbb7730b07c5214e3c18ba65dcff4ca1e1d93e07a6c19e0d2da3ebf275d8b"
  }
}